body
{
	background: #D5EFFC;
	color: #000000;
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	
}
a:link, body_alink
{
	color: #0066cc;
}
a:visited, body_avisited
{
	color: #0066cc;
}
a:hover, a:active, body_ahover
{
	color: #FF0000;
}
.page
{
	background: #FFFFFF;
	color: #000000;
}
td, th, p, li
{
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.tborder
{
	background: #d2d2d2;
	border: 1px solid #0B198C;
}
.tcat
{
	background: #004d82 url(http://forums.saiyanisland.com/styles/si/pr/cat.gif) repeat-x top left;
	color: #FFFFFF;
	font: bold 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.tcat a:link, .tcat_alink
{
	color: #ffffff;
	text-decoration: none;
}
.tcat a:visited, .tcat_avisited
{
	color: #ffffff;
	text-decoration: none;
}
.tcat a:hover, .tcat a:active, .tcat_ahover
{
	color: #FFFF66;
	text-decoration: underline;
}
.thead
{
	background: #020202 url(http://forums.saiyanisland.com/styles/si/pr/thead.gif) repeat-x top left;
	color: #FFFFFF;
	font: bold 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.thead a:link, .thead_alink
{
	color: #FFFFFF;
}
.thead a:visited, .thead_avisited
{
	color: #FFFFFF;
}
.thead a:hover, .thead a:active, .thead_ahover
{
	color: #FFFF00;
}
.tfoot
{
	background: #020202 url(http://forums.saiyanisland.com/styles/si/pr/thead.gif) repeat-x top left;
	color: #FFFFFF;
}
.tfoot a:link, .tfoot_alink
{
	color: #ffffff;
}
.tfoot a:visited, .tfoot_avisited
{
	color: #ffffff;
}
.tfoot a:hover, .tfoot a:active, .tfoot_ahover
{
	color: #FFFF66;
}
.alt1, .alt1Active
{
	background: #eaeaea;
	color: #000000;
	border-top: 1px solid #f4f4f4;
	border-right: 1px solid #d2d2d2;
	border-left: 1px solid #f4f4f4;
	border-bottom: 1px solid #d2d2d2;
}
.alt2, .alt2Active
{
	background: #e7e7e7;
	color: #000000;
	border-top: 1px solid #f4f4f4;
	border-right: 1px solid #d2d2d2;
	border-left: 1px solid #f4f4f4;
	border-bottom: 1px solid #d2d2d2;
}
.inlinemod
{
	background: #FFFFCC;
	color: #000000;
}
.wysiwyg
{
	background: #ffffff;
	color: #000000;
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	margin: 5px 10px 10px 10px;
	padding: 0px;
}
.wysiwyg a:link, .wysiwyg_alink
{
	color: #22229C;
}
.wysiwyg a:visited, .wysiwyg_avisited
{
	color: #22229C;
}
.wysiwyg a:hover, .wysiwyg a:active, .wysiwyg_ahover
{
	color: #FF4400;
}
textarea, .bginput
{
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	border:1px solid #ccc;
}
.bginput option, .bginput optgroup
{
	font-size: 10pt;
	font-family: verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.button
{
	background: #0178c1 url(http://forums.saiyanisland.com/styles/si/pr/cat.gif) repeat-x top left;
	color: #ffffff;
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	border:1px solid #018cdb;
}
select
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
option, optgroup
{
	font-size: 11px;
	font-family: verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.smallfont
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.time
{
	color: #000000;
}
.navbar
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.highlight
{
	color: #000000;
	font-weight: bold;
}
.fjsel
{
	background: #3E5C92;
	color: #E0E0F6;
}
.fjdpth0
{
	background: #F7F7F7;
	color: #000000;
}
.panel
{
	background: #ececec;
	color: #000000;
	padding: 10px;
	border-top: 1px solid #f5f5f5;
	border-right: 1px solid #d7d7d7;
	border-left: 1px solid #f5f5f5;
	border-bottom: 1px solid #d7d7d7;
}
.panelsurround
{
	background: #e1dfdf;
	color: #000000;
	border-top: 1px solid #f5f5f5;
	border-right: 1px solid #d7d7d7;
	border-left: 1px solid #f5f5f5;
	border-bottom: 1px solid #d7d7d7;
}
legend
{
	color: #000000;
	font: 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.vbmenu_control
{
	background: #026db3 url(http://forums.saiyanisland.com/styles/si/pr/cat.gif) repeat-x top left;
	color: #FFFFFF;
	font: bold 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	padding: 3px 6px 3px 6px;
	white-space: nowrap;
}
.vbmenu_control a:link, .vbmenu_control_alink
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_control a:visited, .vbmenu_control_avisited
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_control a:hover, .vbmenu_control a:active, .vbmenu_control_ahover
{
	color: #FFFFFF;
	text-decoration: underline;
}
.vbmenu_popup
{
	background: #f1f1f1;
	color: #000000;
	border: 1px solid #949393;
}
.vbmenu_option
{
	background: #e7e7e7;
	color: #000000;
	font: #5d5d5e 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	border-top: 1px solid #f4f4f4;
	border-right: 1px solid #d2d2d2;
	border-left: 1px solid #f4f4f4;
	border-bottom: 1px solid #d2d2d2;
}
.vbmenu_option a:link, .vbmenu_option_alink
{
	color: #5d5d5e;
	text-decoration: none;
}
.vbmenu_option a:visited, .vbmenu_option_avisited
{
	color: #5d5d5e;
	text-decoration: none;
}
.vbmenu_option a:hover, .vbmenu_option a:active, .vbmenu_option_ahover
{
	color: #5d5d5e;
	text-decoration: none;
}
.vbmenu_hilite
{
	background: #cecece;
	color: #000000;
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	border-top: 1px solid #f4f4f4;
	border-right: 1px solid #d2d2d2;
	border-left: 1px solid #f4f4f4;
	border-bottom: 1px solid #d2d2d2;
}
.vbmenu_hilite a:link, .vbmenu_hilite_alink
{
	color: #5d5d5e;
	text-decoration: none;
}
.vbmenu_hilite a:visited, .vbmenu_hilite_avisited
{
	color: #5d5d5e;
	text-decoration: none;
}
.vbmenu_hilite a:hover, .vbmenu_hilite a:active, .vbmenu_hilite_ahover
{
	color: #5d5d5e;
	text-decoration: none;
}
/* ***** styling for 'big' usernames on postbit etc. ***** */
.bigusername { font-size: 14pt; }

/* ***** small padding on 'thead' elements ***** */
td.thead, th.thead, div.thead { padding: 4px; }

/* ***** basic styles for multi-page nav elements */
.pagenav a { text-decoration: none; }
.pagenav td { padding: 2px 4px 2px 4px; }

/* ***** de-emphasized text */
.shade, a.shade:link, a.shade:visited { color: #777777; text-decoration: none; }
a.shade:active, a.shade:hover { color: #FF4400; text-decoration: underline; }
.tcat .shade, .thead .shade, .tfoot .shade { color: #DDDDDD; }

/* ***** define margin and font-size for elements inside panels ***** */
.fieldset { margin-bottom: 6px; }
.fieldset, .fieldset td, .fieldset p, .fieldset li { font-size: 11px; }
#headersection {
height:163px;
margin:0;
padding:0;
}

.banner {
float:right;
margin:15px 15px 0px 0px;
}
.footer {
background:url(http://forums.saiyanisland.com/styles/si/pr/footarka.gif) repeat-x;
height:46px;
}
.flinks {
float:right;
font:bold 11px Tahoma;
color:#ffffff;
text-decoration:none;
margin:15px 10px 0px 0px;
}
.flinks a {
color:#ffffff;
text-decoration:none;
margin-left:10px;
}
.flinks a:visited {
color:#ffffff;
text-decoration:none;
margin-left:10px;
}
.flinks a:hover {
color:#ffffff;
text-decoration:underline;
}
.secimler {
float:left;
margin:15px 0px 0px 10px;
}
.banner {
padding-right:10px;
}
.alttablo {
background:url(http://forums.saiyanisland.com/styles/si/pr/tabloalt.gif) repeat-x;
height:20px;
}
.nvlink {
font:11px Tahoma;
color:#ffffff;
text-decoration:none;
height:21px;
padding-top:9px;
width:auto;
}
.nvlink a {
color:#fff;
text-decoration:none;
margin-right:20px;
}
.nvlink a:visited {
color:#fff;
text-decoration:none;
margin-right:20px;
}
.nvlink a:hover{
color:#fff;
text-decoration:underline;
margin-right:20px;
}

.toplinks {
float:right;
font:11px Tahoma;
color:#fff;
text-decoration:none;
height:21px;
padding-top:9px;
width:auto;
margin-right:15px;
}
.toplinks a {
color:#fff;
text-decoration:none;
margin-left:10px;
}
.toplinks  a:visited {
color:#fff;
text-decoration:none;
}
.toplinks a:hover {
color:#fff;
text-decoration:underline;
}